# @(#)Stylepad.properties	1.0 11/06/01
#
# Resource strings for the cvs plug-in

Plugin.CVSPlugin = CVS
Plugin.CVSPlugin.CompanyProvider = ILOG
Plugin.CVSPlugin.Version = 1.0
Plugin.CVSPlugin.Desc = The CVS plug-in enables CVS integration with the Rule Builder.
